.contact_A {
    width: 1200px;
    margin: 0 auto;
}

.contact_A .title {
    font-size: 46px;
    padding-bottom: 35px;
}

.contact_A .left {
    float: left;
    width: 50%;
}

.contact_A .left em {
    font-size: 16px;
    color: #666;
}

.contact_A .left .form_ul {
    display: flex;
    flex-wrap: wrap;
}

.contact_A .left .form_ul .form_li span {
    color: red;
    padding-right: 5px;
}

.contact_A .left .form_ul li {
    margin-left: 4%;
    margin-top: 50px;
    width: 48%;
    font-size: 16px;
    background: inherit;
    border-bottom: #333333 1px solid;
}

.contact_A .left .form_ul li:last-child {
    width: 100%;
}

.contact_A .left .form_ul li input {
    border: none;
    background: inherit;
}

.contact_A .left .form_ul li:nth-child(2n+1) {
    margin-left: 0;
}

.contact_A .left .item_messing {
    width: 100%;
    margin-top: 50px;
}

.contact_A .left .item_messing p {
    font-size: 16px;
}

.contact_A .left .item_messing span {
    color: red;
}

.contact_A .Right {
    float: right;
    width: 46%;
    padding-left: 5%;
    overflow: hidden;
}

.contact_A .Right .Rightui {
    font-size: 16px;
}

.contact_A .Right p {
    font-size: 16px;
    color: #666;
}

.iframe_w {
    height: 530px;
    width: 100%;
    margin-bottom: 60px;
}

.mobile-head-items .trp-language-wrap a {
    display: inline-block;
    margin-right: 0;
    width: 49%;
}

@media only screen and (max-width: 950px) {
    .page_profile .box .txtbox {
        width: 100%;
        overflow-y: visible;
        height: 100%;
    }

    .page_profile .box .imgbox {
        width: 100%;
        margin-top: 30px;
    }

    .synopsi-item {
        width: 22%;
    }

    .about-main2 {
        display: none;
    }

    .contact_A .Right {
        float: right;
        width: 100%;
        padding-left: 0;
        overflow: hidden;
        margin-bottom: 30px;
    }

    .iframe_w {
        height: 200px;
        width: 100%;
    }

    .contact_A .left .form_ul li {
        width: 100%;
    }

    .contact_A .left .form_ul li:nth-child(1n+1) {
        margin-left: 0;
    }

    .contact_A .left {
        float: left;
        width: 100%;
    }
}

.contact_A .left .item_messing textarea {
    background: inherit;
    border: none;
    width: 100%;
    height: 140px;
    border-bottom: #333333 1px solid;
    resize: none;
}

.contact_A .Right .Rightui li {
    display: flex;
    align-items: center;
    padding-top: 40px;
}

.contact_A .Right .Rightui .t1 {
    padding-right: 20px;
}

.send_submir {
    padding: 0 !important;
    margin: px 0;
    margin-top: 30px;
    margin-bottom: 60px;
}

.send_submir .gtm_submit_s {
    background-color: #333333 !important;
    width: 150px !important;
    height: 40px !important;
    color: #fff;
    margin-top: 15px !important;
}

@media only screen and (max-width: 1366px) {
    .contact_A {
        width: 1150px;
    }
}

@media only screen and (max-width: 1280px) {
    .contact_A {
        width:90%;
    }
}
